class Skill {
  int skillId;
  String name;
  String practicePeriod;

  Skill({
    required this.skillId,
    required this.name,
    required this.practicePeriod,
  });

  factory Skill.fromJson(Map<String, dynamic> json) {
    return Skill(
      skillId: json['skillId'],
      name: json['name'],
      practicePeriod: json['practicePeriod'],
    );
  }
}
